QuikrBox admin - Bug #5870
Product Details > Check issues below.

02/17/2023 02:34 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/17/2023

0%
0.00 hour
0.00 hour

Description

1. Add New Product > Select category dropdown field displaying blank.
2. Unable to add new product because category dropdown field is displaying blank.

History

#1 - 02/17/2023 02:48 PM - Shubham J

- Description updated

#2 - 07/14/2023 04:00 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 09/07/2023 06:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
